{
	"collected": 0,
	"remaining": 0,
	"total": 1312,
	"scenes": {
		"mystery": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {
				"It is a mystery": { "name": "", "owner": "" }
			}
		},
		"Another One": {
			"collected": 69,
			"remaining": 0,
			"total": 420,
			"checks": {
				"nini time mister the missile": { "name": "", "owner": "" }
			}
		}
	}
}
